html, body{ margin:0; padding:0; background:#946F0A;}
form{ margin:0; padding:0;}
.login-panel1 .btn-submit{font-family:'proxima_novasemibold';font-weight:400}
.login-panel1 input[type="text"]{width:80%;height:38px; background:#fff;border:none;color:#666;font-size:16px;text-indent:15px; display:inline-block; margin-top:-1px;}
.login-panel1 .btn-submit{text-indent:20px;color:#fff;text-transform:uppercase;text-align:center;border:none;font-size:16px;background:#069;height:40px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;margin-left:-4px;width:103px;padding:0}
.login-panel1 .btn-submit:hover{background-color:#036}
.login-panel1 .btn-submit .icon-lock{display:block;float:left;padding:0;width:1px;margin-left:-26px}
@media (max-width:767px) {
.login-panel1 input[type="text"]{width:171px!important;height:39px}
}